# NWChem DFT (BLYP) single point energy including D3 dispersion correction (original version) 

from chemsh       import *
from chemsh.utils import testutils

water = Fragment(coords="water.cjson")

# default functional is 'blyp'
nwchem = NWChem(frag=water, method='dft', basis="3-21g", dispersion="d3")

sp = SP(theory=nwchem)

sp.run()

ecalc = sp.result.energy

# Test result
# cf ORCA 5 -75.946898569
eref = -75.946898649


testutils.validate(ecalc, eref)
